[Car]
CarFile = s01.car
MarArchive = data\\black03s.mar
UnknownFloat = 0.75
Unlocked  = 0
Name = Syrenka Evolution AI
NoDamagedParts = true
Use4gears = true
AI = true
[gearshift]
1 = 1.0
2 = 30.0
3 = 50.0
4 = 80.0
5 = 120.0